doctype html
html(lang='ru')
  include ../templates/head.pug
  include ../templates/blocks.pug
  
  body
    +loader
    block content
    script(src="js/vendor.js")
    script(src="js/scripts.js?version=7")
